#contactUs, #contactUs2
{
    position: fixed;
    left: 10px;
    bottom: 0px;
    margin-left: -3px;
    margin-bottom: -3px;
    z-index: 9999999999;
    text-align: right;
	background-color: #00AEEF;
	padding: 5px 5px 0px;
    border-radius: 3px;
}

#contactUs2
{
	bottom: 50%;
}

#contactUs-form,
#contactUs2-form {
    float: left;
    width: 175px;
/*    height: 100%;*/
    z-index: 1000;
    padding-left: 0px;
    padding-right: 9px;
    background-clip: 'padding-box';
/*  border: 1px solid rgba(0, 0, 0, .2);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    border-radius: 5px; */
}

.contactUsIntro
{
	font-size: 14px;
	color: white;
	padding: 5px 0px;
	direction: rtl;
}

#contactUs-tab, #contactUs2-tab 
{
	font-weight: bold;
    color: #A00A0A;
    font-size: 22px;
    cursor: pointer;
    text-align: center;
    width: 180px;
    background-color: #fff;
    padding-top: 5px;
	padding-bottom: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.75);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	margin-bottom: 5px;
}

#contactUs-form textarea, #contactUs2-form textarea 
{
    resize: none;
}

.contactUs-form-head {
    background-color: #f9f9f9;
    padding: 15px 10px;
    border-bottom: 1px solid #e3e3e3;
    color: #604000;
	width: 100%;
}

.contactUs-form-head h3 {
    font-size: 26px;
}

.form-control {
    display: block;
    width: 160px;
    height: 40px;
    padding: 0px 5px;
    font-size: 15px;
    color: #604000;
    background-color: #f9f9f9;
    background-image: none;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    text-align: right;
    overflow: hidden;
	margin-bottom: 5px;
}

.form::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #604000;
}

.form::-moz-placeholder {
    /* Firefox 19+ */
    color: #604000;
}

.form:-ms-input-placeholder {
    /* IE 10+ */
    color: #604000;
}

.form:-moz-placeholder {
    /* Firefox 18- */
    color: #604000;
}

#contactUs .btn, #contactUs2 .btn 
{
    width: 172px;
    padding: 12px 12px;
    font-size: 16px;
}

#contactUs .icon, #contactUs2 .icon 
{
    padding-top: 15px;
    width: 45px;
    height: 67px;
    display: block;
    float: left;
    background: #fff;
    position: relative;
    top: -20px;
    text-align: center;
    margin: auto;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    right: 2px;
    cursor: pointer;
}

#contactUs .icon .fa, #contactUs2 .icon .fa 
{
    padding: 7px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 25px;
}

#contactUs .btn-success, #contactUs2 .btn-success 
{
    color: #fff;
    background-color: #1D5EA0;
    border-color: #1D5EA0;
	direction: ltr;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

li.topMenu_box .dropdown-menu li a {
    padding: 5px 15px 5px 25px;
}

 .navbar-nav .open .dropdown-menu {
 background-color: #fff!important;
}
